package com.oo.seex.oo_statistics_lib.bean;

/**
 * Created by efort on 15/7/31.
 */
public class StatistivsBean {

    private String appkey;
    private String type;
    private ActivityStaBean activityInfo;
    private FragmentBean fragmentInfo;
    private PostClientBean clientData;
    private EventStaBean eventInfo;
    private ErrorStaBean errorInfo;

    @Override
    public String toString() {
        return "StatistivsBean{" +
                "appkey='" + appkey + '\'' +
                ", type='" + type + '\'' +
                ", activityInfo=" + activityInfo +
                ", fragmentInfo=" + fragmentInfo +
                ", clientData=" + clientData +
                ", eventInfo=" + eventInfo +
                ", errorInfo=" + errorInfo +
                '}';
    }

    public String getAppkey() {
        return appkey;
    }

    public void setAppkey(String appkey) {
        this.appkey = appkey;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public ActivityStaBean getActivityInfo() {
        return activityInfo;
    }

    public void setActivityInfo(ActivityStaBean activityInfo) {
        this.activityInfo = activityInfo;
    }

    public FragmentBean getFragmentInfo() {
        return fragmentInfo;
    }

    public void setFragmentInfo(FragmentBean fragmentInfo) {
        this.fragmentInfo = fragmentInfo;
    }

    public PostClientBean getClientData() {
        return clientData;
    }

    public void setClientData(PostClientBean clientData) {
        this.clientData = clientData;
    }

    public EventStaBean getEventInfo() {
        return eventInfo;
    }

    public void setEventInfo(EventStaBean eventInfo) {
        this.eventInfo = eventInfo;
    }

    public ErrorStaBean getErrorInfo() {
        return errorInfo;
    }

    public void setErrorInfo(ErrorStaBean errorInfo) {
        this.errorInfo = errorInfo;
    }
}
